LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   google chrome: zlib and nss errors (http://www.linuxquestions.org/questions/linux-software-2/google-chrome-zlib-and-nss-errors-861886/)

Vlinux6 02-10-2011 02:45 PM

google chrome: zlib and nss errors
 
Google Chrome now fails to start when I click on the icon. I started it from the terminal to see the error messages and I got these:

/usr/bin/google-chrome: /usr/lib/libz.so.1: no version information available (required by /usr/bin/google-chrome)
/usr/bin/google-chrome: /usr/lib/libz.so.1: no version information available (required by /usr/bin/google-chrome)
/usr/bin/google-chrome: /opt/google/chrome/libnss3.so.1d: version `NSS_3.12.3' not found (required by /usr/bin/google-chrome)
/usr/bin/google-chrome: /opt/google/chrome/libnss3.so.1d: version `NSS_3.12' not found (required by /usr/bin/google-chrome)

I have tried reinstalling mozilla-nss and zlib. I also updated Google Chrome. Nothing has worked so far. I think it started doing this after I installed wine (which did something with nss I think). Does anyone know how to fix this? Would simply removing Wine work?

Vlinux6 02-11-2011 10:21 AM

Ok, I reinstalled mozilla-nss and updated chrome and it now runs. The zlib errors are still there but they don't seem to be keeping it from running.


All times are GMT -5. The time now is 11:54 PM.